function ValidateNewBlueboardUser( oF ) {
	if (!oF.unreg_user_name.value.length) {
		alert( aJSLangDefs.blueboardpage_No_unreg_user_name_filled );
		oF.unreg_user_name.focus();
		return false;
	}

	if (!oF.comment.value.length) {
		alert( aJSLangDefs.blueboardpage_No_comment_filled );
		oF.comment.focus();
		return false;
	}
	return true;
}
